rte_swx_pipeline_selector_stats(3)

NAME
rte_swx_pipeline_selector_stats

SYNOPSIS

#include <rte_swx_ctl.h>

  Data Fields

uint64_t n_pkts

Detailed Description

Selector table statistics.

Definition at line 513 of file rte_swx_ctl.h.

Field Documentation

  uint64_t n_pkts
Number of packets.

Definition at line 515 of file rte_swx_ctl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.